[
  {
     models : [
      {
         groupIndicator: 20,
         groupId : 1,
         groupName : '物化生',
         classCount : 6,
         personCount : 300,
         rankInGroup : 290,
         rankInGrade : 357,
         allowSelect : true,
         disabledReason : '0',
         selected : false,
         selectedRank : 1,
         actualCount : 320,
         approved : false,
         forceAdjusted : false,
         groupApprovedCount :0,
         groupForceAdjustedCount : 0
      }
    ],
     generation : 1,
     studentId : 1001
  },
  {
     models : [
      {
         groupId : 1,
         groupName : '物化生',
         classCount : 6,
         personCount : 300,
         rankInGroup : 290,
         rankInGrade : 357,
         allowSelect : true,
         disabledReason : '',
         selected : false,
         selectedRank : 1,
         actualCount : 320,
         approved : false,
         forceAdjusted : false,
         groupApprovedCount : 300,
         groupForceAdjustedCount : 0
      }
    ],
     generation : 2,
     studentId : 1001
  },
  {
     models : [
      {
         groupIndicator :30,
         rankInIndicator : 14,
         rankInBest : 16,
         rankInDisenroll : 0,
         bestInIndicator : 20,
         scoreSumAll : 0,
         scoreSumGroup : 514,
         isRecommend : false,
         groupId : 1,
         groupName : '物化生',
         classCount : 6,
         personCount : 300,
         rankInGroup : 10,
         rankInGrade : 357,
         allowSelect : true,
         disabledReason : '',
         selected : false,
         selectedRank : 1,
         actualCount : 320,
         approved : false,
         forceAdjusted : false,
         groupApprovedCount : 300,
         groupForceAdjustedCount : 0
      }
    ],
     generation : 3,
     studentId : 1001
  },
  {
     models : [
      {
         groupIndicator :30,
         rankInIndicator : 14,
         rankInBest : 16,
         rankInDisenroll : 0,
         bestInIndicator : 20,
         scoreSumAll : 0,
         scoreSumGroup : 514,
         isRecommend : false,
         groupId : 1,
         groupName : '物化生',
         classCount : 6,
         personCount : 300,
         rankInGroup : 10,
         rankInGrade : 357,
         allowSelect : true,
         disabledReason : '',
         selected : false,
         selectedRank : 1,
         actualCount : 302,
         approved : false,
         forceAdjusted : false,
         groupApprovedCount : 300,
         groupForceAdjustedCount : 0
      }
    ],
     generation : 4,
     studentId : 1001
  },
  {
     models : [
      {
         groupIndicator :30,
         rankInIndicator : 14,
         rankInBest : 16,
         rankInDisenroll : 0,
         bestInIndicator : 20,
         scoreSumAll : 0,
         scoreSumGroup : 514,
         isRecommend : false,
         groupId : 1,
         groupName : '物化生',
         classCount : 6,
         personCount : 300,
         rankInGroup : 10,
         rankInGrade : 357,
         allowSelect : true,
         disabledReason : '',
         selected : false,
         selectedRank : 1,
         actualCount : 302,
         approved : false,
         forceAdjusted : false,
         groupApprovedCount : 300,
         groupForceAdjustedCount : 0
      }
    ],
     generation : 5,
     studentId : 1001
  },
  {
     models : [
      {
         groupIndicator : 30,
         rankInIndicator : 14,
         rankInBest : 16,
         rankInDisenroll : 0,
         bestInIndicator : 20,
         scoreSumAll : 0,
         scoreSumGroup : 514,
         isRecommend : false,
         groupId : 1,
         groupName : '物化生',
         classCount : 6,
         personCount : 300,
         rankInGroup : 10,
         rankInGrade : 357,
         allowSelect : true,
         disabledReason : '',
         selected : false,
         selectedRank : 1,
         actualCount : 300,
         approved : false,
         forceAdjusted : false,
         groupApprovedCount : 300,
         groupForceAdjustedCount : 0
      }
    ],
     generation : 6,
     studentId : 1001
  },
  {
     models : [
      {
         groupIndicator :30,
         rankInIndicator : 14,
         rankInBest : 16,
         rankInDisenroll : 0,
         bestInIndicator : 20,
         scoreSumAll : 0,
         scoreSumGroup : 514,
         isRecommend : false,
         groupId : 1,
         groupName : '物化生',
         classCount : 6,
         personCount : 300,
         rankInGroup : 10,
         rankInGrade : 357,
         allowSelect : true,
         disabledReason : '',
         selected : false,
         selectedRank : 1,
         actualCount : 300,
         approved : false,
         forceAdjusted : false,
         groupApprovedCount : 300,
         groupForceAdjustedCount : 0
      }
    ],
     generation : 7,
     studentId : 1001
  }
]
